imageshaders1

Shaders Mod v.2.4.12 Installer for Minecraft 1.8

Release Note
It can work with OptiFine_1.8.0_HD_U_D2 but not D3 (install OptiFine before ShadersMod)
Forge can load it from mods folder but it may still have some graphics glitch.
It is normal that ShadersMod does not appear in Forge/FML mod list.
This is compatible with Forge 1486 but you cannot use it with OptiFine_1.8.0_HD_U_D2 at the same time.

Known issues
Mobs do not flash red when hit. Creepers do not flash when they are about to explode.
Vanilla lighting are not completely eliminated when „old lighting“ option is off.
Poor performance chunk clipping.
Crash while toggling normal map or specular map. Not compatible with OptiFine_1.8.0_HD_U_D3.

Recent Change
Fixed compatibility with Forge 1486.
Improved installer a little. Allow installation even if Minecraft 1.8 jar has not been downloaded.

How to InstallScreenshotsDownload

Leave a Reply

3 Comments on "Version 1.8"

Notify of
avatar
Sort by:   newest | oldest | most voted
Jerrrrrr
Guest

first

iHukkieu
Guest

i need that shaders

Soner
Guest

Thanks Bro [I am Turkish]

wpDiscuz